{
  "verseBefore": "Lunưq, nee dro hơq - paq kêê kơyq long đnooy xadrah - ay leh e kakơq kajoq xôq tagêêh hlê ik, vii đom varơuq kajoq đơu ay đnooy xadrah dro kadrơơy, yôôych ay kadih atok xadrah ay; bơyh ay, laa adro đnooy xadrah, kung lôôp",
  "verseAfter": "Lunưq, nee dro hơq - paq kêê kơyq long đnooy xadrah - ay leh e kakơq kajoq xôq tagêêh hlê ik, vii đom varơuq kajoq đơu ay đnooy xadrah dro kadrơơy, yôôych ay kadih atok xadrah ay; bơyh ay, laa adro đnooy xadrah, kung lôôp kaluh varơuq nưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-11-03T09:43:04.558Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
